body{color:#222222;font-size:12px;background-color:#f8f4ee;}
a{color:#333333;}
a:hover,
.vertnav-side li.current > a{color:#484848;}
.caret{border-top-color:#222222;}
button.button span{background-color:;color:#006080;}
button.button:hover span{background-color:#57a14e;color:#ffffff;}
.product-view .btn-cart span,
button.btn-checkout span{background-color:#484848;color:#ffffff;}
.product-view .btn-cart:hover span,
button.btn-checkout:hover span{background-color:#57a14e;color:#ffffff;}
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,
.buttons-set .back-link small,
.add-to-links.addto-icons a,
.add-to-links span.icon,
.gen-slider-arrows1 .direction-nav a,
.gen-slider-arrows1 .direction-nav a.disabled:hover,
.gen-slider-arrows2 .direction-nav a,
.gen-slider-arrows2 .direction-nav a.disabled:hover,
.gen-slider-arrows3 .direction-nav a,
.gen-slider-arrows3 .direction-nav a.disabled:hover,
#cboxPrevious,
#cboxNext,
#cboxClose,
.accordion-style1 .opener,
.collapsible .opener,
#scroll-to-top{background-color:transparent;}
.sorter .view-mode a:hover,
.sorter .sort-by .category-asc:hover,
.sorter .sort-by .category-desc:hover,
.pager .pages li a:hover,
.buttons-set .back-link:hover small,
.add-to-links.addto-icons a:hover,
.add-to-links span.icon-hover:hover,
.add-to-links .feature-icon-hover:hover span.icon,
.gen-slider-arrows1 .direction-nav a:hover,
.gen-slider-arrows2 .direction-nav a:hover,
.gen-slider-arrows3 .direction-nav a:hover,
#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover,
.accordion-style1 .opener:hover,
.collapsible .opener:hover,
#scroll-to-top:hover{background-color:transparent;}
.sorter .view-mode span.grid,
.sorter .view-mode span.list,
.pager .pages li.current{background-color:transparent;}
span.icon{background-color:#aaaaaa;}
span.icon-hover:hover,
.feature-icon-hover:hover span.icon{background-color:#484848;}
.sticker.new{background-color:#f3901d;color:#ffffff;}
.sticker.sale{background-color:#f3901d;color:#ffffff;}
.category-products-grid .item,
.products-list .item{background-color:#ffffff;}
.additional-bg-color,
.sorter,
.product-view .add-to-box,
.product-view .extrahint-wrapper .product-pricing,
.product-view .tier-prices,
.cart fieldset,
.cart .totals,
.opc .gift-messages-form,
.addresses-list .addresses-primary .item,
.order-info-box,
.advanced-search-summary,
.block .block-title,
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2{background-color:#f8f4ee;}
.fieldset,
.multiple-checkout .col2-set,
.multiple-checkout .col3-set,
.info-set,
.box-account{border-color:#f8f4ee;}
.price-box .price{color:#0069aa;}
.main-font,
h1, h2, h3, h4, h5,
.section-title,
.products-list .product-name,
.products-grid .product-name,
h3.product-name,
.feature .heading,
.accordion .heading,
#mobnav-trigger,
#nav > li > a,
#nav.wide ul.level0 > li > a,
.vertnav-top li a,
.block .block-title,
#opc-login h3,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2,
.product-view .box-reviews dt .heading,
.gen-tabs .tabs a,
.footer .heading,
#subscribe-form label,
.caption .heading{font-family:Verdana, Geneva, sans-serif;font-weight:400;}
.wrapper{background-color:#f8f4ee;}
.header-container{background-color:#f8f4ee;}
.header{color:#ffffff;}
.header a{color:#ffffff;}
.header a:hover{}
.header .caret{border-top-color:#ffffff;}
.header-top-container{background-color:rgba(74,148,65);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#004a9441,endColorstr=#004a9441,GradientType=0);}
.form-search .input-text{background-color:#ffffff;border-color:;color:#aaaaaa;}
.form-search .input-text:hover,
.form-search .input-text:focus{background-color:#fafafa;border-color:;}
.form-search .input-text{border:none;}
.form-search .button span{margin:0;}
.header .dropdown-menu,
.header .open > .dropdown-toggle.cover > div,
.header .truncated .truncated_full_value .item-options,
.header .form-search .search-autocomplete ul{background-color:#f5f5f5;color:#333333;}
.header .dropdown-menu a,
.header .open > .dropdown-toggle.cover > div a,
.header .form-search .search-autocomplete li{color:#333333;}
.header .dropdown-menu a:hover,
.header .open > .dropdown-toggle.cover > div a:hover,
.header .form-search .search-autocomplete li:hover{}
.header .open > .dropdown-toggle.cover > div .caret{border-top-color:#333333;}
.um-fortis .top-links .links > li > a,
.um-fortis .dropdown-toggle.cover{background-color:rgba(255,255,255,0.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff,GradientType=0);color:#ffffff;}
.um-fortis .top-links .links > li > a:hover,
.um-fortis .dropdown-toggle.cover:hover{background-color:rgba(43,136,207);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#002b88cf,endColorstr=#002b88cf,GradientType=0);}
.um-fortis .top-links .links > li > a:hover{color:#ffffff;}
#nav .level0-wrapper,
#nav.classic ul{background-color:#ffffff;color:#333333;}
#nav ul li a{color:#0069aa;}
#nav ul li a:hover{color:#333333;}
.cat-label-label1{background-color:#bce9ff;color:#006080;}
.cat-label-label2{background-color:#df0062;color:#ffffff;}
li.level0 > a > span > .cat-label-label1.pin-bottom:before{border-top-color:#bce9ff;}
li.level0 > a > span > .cat-label-label2.pin-bottom:before{border-top-color:#df0062;}
li > a:hover > span > .cat-label,
#nav li.level0:hover > a > span > .cat-label{background-color:#fff59b;color:#5c4a33;}
li.level0 > a:hover > span > .pin-bottom:before,
#nav li.level0:hover > a > span > .pin-bottom:before{border-top-color:#fff59b;}
#mobnav{color:#ffffff;}
#mobnav-trigger{background-color:#3180bd;color:#ffffff;}
#mobnav-trigger:hover{background-color:#ffffff;color:#0069aa;}
#mobnav-trigger.active{background-color:#ffffff;color:#0069aa;}
#mobnav-trigger .trigger-icon .line{background-color:#ffffff;}
#mobnav-trigger:hover .trigger-icon .line{background-color:#0069aa;}
#mobnav-trigger.active .trigger-icon .line{background-color:#0069aa;}
.nav{background-color:#ffffff;}
#nav,
.vertnav-top li a{background-color:#3180bd;color:#ffffff;}
#nav > li > a{color:#ffffff;}
#nav > li:hover > a,
.vertnav-top li > a:hover{background-color:#ffffff;color:#0069aa;}
.cms-index-index #nav #nav-home > a,
#nav > li.active > a,
.vertnav-top li.current > a{background-color:#ffffff;color:#0069aa;}
#nav > li > a{font-size:14px;text-transform:uppercase;}
#mobnav-trigger{text-transform:uppercase;}
.vertnav-top > li.first > a{margin-top:1px;}
.vertnav-top li a{margin-bottom:1px;}
.vertnav-top{background-color:#ffffff;}
.vertnav-top li .opener{background:url(../../images/infortis/ultra-megamenu/opener-w.png) center center no-repeat;}
.vertnav-top li:hover > .opener{background-image:url(../../images/infortis/ultra-megamenu/opener.png);}
.vertnav-top li:hover > .opener:hover{background-image:url(../../images/infortis/ultra-megamenu/opener-w.png);}
.vertnav-top li.active > .opener{background-image:url(../../images/infortis/ultra-megamenu/opener-active-w.png);}
.vertnav-top li.active:hover > a:hover + .opener{background-image:url(../../images/infortis/ultra-megamenu/opener-active.png);}
.vertnav-top li.active:hover > a + .opener:hover{background-image:url(../../images/infortis/ultra-megamenu/opener-active-w.png);}
.vertnav-top li.current > .opener,
.vertnav-top li.current > .opener:hover{background-image:url(../../images/infortis/ultra-megamenu/opener.png);}
.vertnav-top li.active.current > a + .opener,
.vertnav-top li.active.current:hover > a + .opener{background-image:url(../../images/infortis/ultra-megamenu/opener-active.png);}
.vertnav-top li.active.current > a + .opener:hover{background-image:url(../../images/infortis/ultra-megamenu/opener-active.png);}
#nav > li.parent > a .caret{border-top-color:#ffffff;}
#nav > li.parent:hover > a .caret{border-top-color:#0069aa;}
#nav > li.parent.active > a .caret{border-top-color:#0069aa;}
.main-container{background-color:transparent;}
.main{background-color:#ffffff;}
.gen-tabs .tabs{background-color:#444444;}
.gen-tabs .tabs a{background-color:#aaaaaa;color:#333333;}
.gen-tabs .tabs a:hover,
.gen-tabs .tabs a:focus{background-color:#cccccc;color:#333333;}
.gen-tabs .tabs a.current{background-color:#f8f8f8;color:#d52462;}
.gen-tabs .acctab{background-color:transparent;color:#535353;}
.gen-tabs .acctab:hover,
.gen-tabs .acctab:focus,
.gen-tabs .acctab.current{background-color:transparent;color:#dddddd;}
.gen-tabs .tabs-panels{background-color:#f8f8f8;}
.box-additional .block-related .section-title{background-color:#83d4fb;color:#ffffff;}
.footer-container{background-color:#ffffff;}
.footer{color:#ffffff;}
.footer a{color:#a7c9dd;}
.footer a:hover{color:#ffffff;}
.footer button.button span{background-color:#555555;color:#ffffff;}
.footer button.button:hover span{background-color:#f3901d;color:#ffffff;}
.footer span.icon{background-color:#555555;}
.footer span.icon-hover:hover,
.footer .feature-icon-hover:hover span.icon{background-color:#df0062;}
.footer .buttons-set .back-link small,
.footer .gen-slider-arrows1 .direction-nav a,
.footer .gen-slider-arrows1 .direction-nav a.disabled:hover,
.footer .gen-slider-arrows2 .direction-nav a,
.footer .gen-slider-arrows2 .direction-nav a.disabled:hover,
.footer .gen-slider-arrows3 .direction-nav a,
.footer .gen-slider-arrows3 .direction-nav a.disabled:hover,
.footer .accordion-style1 .opener,
.footer .collapsible .opener{background-color:#f3901d;}
.footer .buttons-set .back-link:hover small,
.footer .gen-slider-arrows1 .direction-nav a:hover,
.footer .gen-slider-arrows2 .direction-nav a:hover,
.footer .gen-slider-arrows3 .direction-nav a:hover,
.footer .accordion-style1 .opener:hover,
.footer .collapsible .opener:hover{background-color:#57a14e;}
.footer-top-container{background-color:#ffffff;}
.footer-top{color:#fefefe;}
.footer-top a{color:#fefefe;}
.footer-top a:hover{}
.footer-primary-container{padding-bottom:10px;}
.footer-primary{background-color:rgba(0,0,0);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000,GradientType=0);}
.footer-primary a{}
.footer-primary a:hover{}
.footer-bottom-container{}
.footer-bottom{color:#777777;}
.footer-bottom a{color:#aaaaaa;}
.footer-bottom a:hover{color:#f3901d;}
.social-links span.icon{background-color:#555555;}
.social-links span.icon-hover:hover{background-color:#f3901d;}